MVN

com.wordnik : swagger-core_2.10

Maven & Gradle

Nov 12, 2015
45 usages

swagger-core

<dependency>
    <groupId>com.wordnik</groupId>
    <artifactId>swagger-core_2.10</artifactId>
    <version>1.3.13</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.wordnik : swagger-core_2.10 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.3.13
  • Latest Release Candidate: 1.3.0-RC3

All Versions

Choose a version of com.wordnik : swagger-core_2.10 to add to Maven or Gradle - All Versions:

  • Version Updated
  • swagger-core_2.10-1.3.13

    Nov 12, 2015
  • swagger-core_2.10-1.3.12

    Dec 23, 2014
  • swagger-core_2.10-1.3.11

    Nov 27, 2014
  • swagger-core_2.10-1.3.10

    Sep 21, 2014
  • swagger-core_2.10-1.3.9

    Sep 19, 2014
  • swagger-core_2.10-1.3.8

    Aug 28, 2014
  • swagger-core_2.10-1.3.7

    Jul 13, 2014
  • swagger-core_2.10-1.3.6

    Jun 15, 2014
  • swagger-core_2.10-1.3.5

    Apr 28, 2014
  • swagger-core_2.10-1.3.4

    Mar 29, 2014
  • swagger-core_2.10-1.3.2

    Jan 17, 2014
  • swagger-core_2.10-1.3.1

    Nov 12, 2013
  • swagger-core_2.10-1.3.0

    Aug 14, 2013
  • swagger-core_2.10-1.3.0-RC3

    Aug 06, 2013

How to add a dependency to Maven

Add the following com.wordnik : swagger-core_2.10 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.wordnik</groupId>
    <artifactId>swagger-core_2.10</artifactId>
    <version>1.3.13</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.wordnik : swagger-core_2.10 gradle dependency to your build.gradle file:

implementation 'com.wordnik:swagger-core_2.10:1.3.13'

Gradle Kotlin DSL: Add the following com.wordnik : swagger-core_2.10 gradle kotlin dependency to your build.gradle.kts file:

implementation("com.wordnik:swagger-core_2.10:1.3.13")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.wordnik : swagger-core_2.10 sbt scala dependency to your build.sbt file:

libraryDependencies += "com.wordnik" % "swagger-core_2.10" % "1.3.13"